require("../../../_virtual/_rolldown/runtime.cjs");
let lit = require("lit");
let lit_directives_style_map_js = require("lit/directives/style-map.js");
//#region src/components/lukso-icon/icons/turn-up.ts
var turnUp = (options) => {
	return lit.html`<svg
    width="24"
    height="24"
    viewBox="0 0 24 24"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
    style=${(0, lit_directives_style_map_js.styleMap)({
		width: `${options.width}px`,
		height: `${options.height}px`
	})}
  >
    <path
      d="M5.99999 9.82847C7.28865 8.53981 8.82837 7 8.82837 7L11.6568 9.82843"
      stroke="var(--${options.color})"
      stroke-width="${options.strokeWidth}"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
    <path
      d="M17 16L11.8284 16C10.1715 16 8.82837 14.6569 8.82837 13L8.82837 8"
      stroke="var(--${options.color})"
      stroke-width="${options.strokeWidth}"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
  </svg> `;
};
//#endregion
exports.turnUp = turnUp;
